@echo off
chcp 65001
cls
color 9
echo [тбоане]
echo Привет! Этот запускатор используют для отслежки ошибок в моде Тбоане
echo Пример ошибки:
echo -
echo Exception in thread "main" java.lang.NegativeArraySizeException
echo at myPackage.Test.main(Test.java:6)
echo -  
echo Запуск через:
echo 3
echo 2
echo 1

echo ================================================================================

color 7
Java -jar efe.jar
color 4

echo Произошла ошибка или игра была закрыта
echo для выхода нажмите любую кнопку
pause